Subject: [Pana] issue 53 (proposed text)

From: Yoshihiro Ohba <[email-masked]>
Date: Tue, 16 Mar 2004 15:43:27 -0800

Here is the proposed text for issue 53 (Additional discovery
information):

- Append the following paragraph to section 4.9 (Mobility Handling):

"If PAA has multiple interfaces connected to different IP links and PaC
changes its attached network from one IP link to another among the IP
links of the PAA, the DiameterIdentity part of the Session-Id
contained in the PANA-Start-Answer message will be the same as that of
the PAA.  In this case, the PAA can share the PANA session attributes
of the PaC for the previous and new IP links, without using an
external communication mechanism to retrieve the attributes."

Regards,
Yoshihiro Ohba

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana